Debian Bug report logs - #599395
linux-image-2.6.32-5-686: rt61pci (in rt2x00 wl drivers): unstable behavior and syslog fill out

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Nicolas Fournials <nicolas-f@gmx.fr>

Date: Thu, 7 Oct 2010 08:57:01 UTC

Severity: important

Tags: patch, upstream

Found in version 2.6.32-23

Fixed in version linux-2.6/2.6.32-25

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599395; Package linux-2.6. (Thu, 07 Oct 2010 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Fournials <nicolas-f@gmx.fr>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Oct 2010 08:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas Fournials <nicolas-f@gmx.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-686: rt61pci (in rt2x00 wl drivers): unstable behavior and syslog fill out
Date: Thu, 07 Oct 2010 10:54:32 +0200
Package: linux-2.6
Version: 2.6.32-23
Severity: important
Tags: patch upstream

Syslog and kern.log are filled out with messages "headroom too small" (see kern.log in this report) when a user connects to the Wi-Fi AP, running with the rt61pci driver. Users may also get disconnected abruptly just a few seconds after connection succeeded, but not always.
Seems like a patch has been written about this "headroom" error, it can be found in this discussion : http://lists-archives.org/linux-kernel/27257433-ieee80211_tx_status-headroom-too-small.html
I found 2 other bugs that may have some kind of relation with this one
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=581525
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=554214

-- Package-specific info:
** Version:
Linux version 2.6.32-5-686 (Debian 2.6.32-23) (dannf@debian.org) (gcc version 4.3.5 (Debian 4.3.5-3) ) #1 SMP Sat Sep 18 02:14:45 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-686 root=UUID=1fc76cde-d16c-4989-abeb-1fb63d089480 ro quiet

** Not tainted

** Kernel log:
[260375.284676] ieee80211_tx_status: headroom too small
[260400.309827] ieee80211_tx_status: headroom too small
[260400.317802] ieee80211_tx_status: headroom too small
[260405.395207] ieee80211_tx_status: headroom too small
[260414.203690] ieee80211_tx_status: headroom too small
[260430.283024] ieee80211_tx_status: headroom too small
[260430.288994] ieee80211_tx_status: headroom too small
[260435.301553] ieee80211_tx_status: headroom too small
[260447.463808] ieee80211_tx_status: headroom too small
[260447.518769] ieee80211_tx_status: headroom too small
[260447.609707] ieee80211_tx_status: headroom too small
[260447.653668] ieee80211_tx_status: headroom too small
[260460.312231] ieee80211_tx_status: headroom too small
[260460.318211] ieee80211_tx_status: headroom too small
[260465.415394] ieee80211_tx_status: headroom too small
[260490.285419] ieee80211_tx_status: headroom too small
[260490.292408] ieee80211_tx_status: headroom too small
[260495.318376] ieee80211_tx_status: headroom too small
[260520.310571] ieee80211_tx_status: headroom too small
[260520.316551] ieee80211_tx_status: headroom too small
[260525.326760] ieee80211_tx_status: headroom too small
[260550.287797] ieee80211_tx_status: headroom too small
[260550.293762] ieee80211_tx_status: headroom too small
[260555.335207] ieee80211_tx_status: headroom too small
[260580.318958] ieee80211_tx_status: headroom too small
[260580.325933] ieee80211_tx_status: headroom too small
[260610.290170] ieee80211_tx_status: headroom too small
[260610.295131] ieee80211_tx_status: headroom too small
[260615.352046] ieee80211_tx_status: headroom too small
[260640.315354] ieee80211_tx_status: headroom too small
[260640.325320] ieee80211_tx_status: headroom too small
[260670.291562] ieee80211_tx_status: headroom too small
[260670.298542] ieee80211_tx_status: headroom too small
[260675.369175] ieee80211_tx_status: headroom too small
[260700.318706] ieee80211_tx_status: headroom too small
[260700.324961] ieee80211_tx_status: headroom too small
[260714.697162] ieee80211_tx_status: headroom too small
[260723.159334] ieee80211_tx_status: headroom too small
[260723.159958] ieee80211_tx_status: headroom too small
[260730.292921] ieee80211_tx_status: headroom too small
[260730.293527] ieee80211_tx_status: headroom too small
[260730.299925] ieee80211_tx_status: headroom too small
[260739.585131] ieee80211_tx_status: headroom too small
[260747.675587] ieee80211_tx_status: headroom too small
[260747.728555] ieee80211_tx_status: headroom too small
[260747.819495] ieee80211_tx_status: headroom too small
[260747.863448] ieee80211_tx_status: headroom too small
[260760.294081] ieee80211_tx_status: headroom too small
[260760.301059] ieee80211_tx_status: headroom too small
[260765.394455] ieee80211_tx_status: headroom too small
[260790.296269] ieee80211_tx_status: headroom too small
[260790.303252] ieee80211_tx_status: headroom too small
[260820.321440] ieee80211_tx_status: headroom too small
[260820.329423] ieee80211_tx_status: headroom too small
[260825.410654] ieee80211_tx_status: headroom too small
[260850.295657] ieee80211_tx_status: headroom too small
[260850.301623] ieee80211_tx_status: headroom too small
[260880.294844] ieee80211_tx_status: headroom too small
[260880.301818] ieee80211_tx_status: headroom too small
[260885.326102] ieee80211_tx_status: headroom too small
[260910.324014] ieee80211_tx_status: headroom too small
[260910.330989] ieee80211_tx_status: headroom too small
[260940.322867] ieee80211_tx_status: headroom too small
[260940.328188] ieee80211_tx_status: headroom too small
[260945.342203] ieee80211_tx_status: headroom too small
[260970.300412] ieee80211_tx_status: headroom too small
[260970.308384] ieee80211_tx_status: headroom too small
[261000.335600] ieee80211_tx_status: headroom too small
[261000.343616] ieee80211_tx_status: headroom too small
[261005.358899] ieee80211_tx_status: headroom too small
[261014.781317] ieee80211_tx_status: headroom too small
[261030.301832] ieee80211_tx_status: headroom too small
[261030.308792] ieee80211_tx_status: headroom too small
[261047.883364] ieee80211_tx_status: headroom too small
[261047.938336] ieee80211_tx_status: headroom too small
[261048.170303] ieee80211_tx_status: headroom too small
[261048.216148] ieee80211_tx_status: headroom too small
[261052.984249] ieee80211_tx_status: headroom too small
[261060.307016] ieee80211_tx_status: headroom too small
[261060.313969] ieee80211_tx_status: headroom too small
[261090.303226] ieee80211_tx_status: headroom too small
[261090.313187] ieee80211_tx_status: headroom too small
[261095.384318] ieee80211_tx_status: headroom too small
[261120.329377] ieee80211_tx_status: headroom too small
[261120.335356] ieee80211_tx_status: headroom too small
[262590.115498] ata1.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
[262590.116246] ata1.00: ST_FIRST: DRQ=1 with device error, dev_stat 0x5F
[262590.117040] sr 0:0:0:0: CDB: Test Unit Ready: 00 00 00 00 00 00
[262590.117067] ata1.00: cmd a0/00:00:00:00:00/00:00:00:00:00/a0 tag 0
[262590.117070]          res 76/76:76:76:76:76/00:00:00:00:00/76 Emask 0x3 (HSM violation)
[262590.118898] ata1.00: status: { DRDY DF }
[262590.119948] ata1: soft resetting link
[262590.276355] ata1.00: NODEV after polling detection
[262590.276364] ata1.00: revalidation failed (errno=-2)
[262595.276059] ata1: soft resetting link
[262595.488342] ata1.00: configured for UDMA/100
[262595.490030] ata1: EH complete
[263908.535141] dumpcap uses obsolete (PF_INET,SOCK_PACKET)
[264029.653061] device eth0 entered promiscuous mode
[264128.832030] device eth0 left promiscuous mode

** Model information
not available

** Loaded modules:
Module                  Size  Used by
aes_i586                6816  1 
aes_generic            25738  1 aes_i586
fuse                   43762  1 
acpi_cpufreq            4943  0 
cpufreq_userspace       1480  0 
cpufreq_powersave        602  0 
cpufreq_stats           1940  0 
cpufreq_conservative     4018  0 
ppdev                   4058  0 
lp                      5570  0 
sco                     5857  2 
bnep                    7444  2 
rfcomm                 25171  0 
l2cap                  21705  6 bnep,rfcomm
bluetooth              36319  6 sco,bnep,rfcomm,l2cap
kvm_intel              32824  0 
kvm                   182619  1 kvm_intel
binfmt_misc             4907  1 
act_police              2968  0 
cls_flow                4840  0 
cls_fw                  2737  0 
cls_u32                 4706  0 
sch_htb                10423  0 
sch_hfsc               13154  0 
sch_ingress             1092  0 
sch_sfq                 3874  0 
xt_time                 1391  0 
xt_connlimit            2323  0 
xt_realm                 615  0 
iptable_raw             1471  0 
xt_comment               599  18 
xt_recent               4885  0 
xt_policy               1794  0 
ipt_ULOG                4645  0 
ipt_REJECT              1517  4 
ipt_REDIRECT             803  0 
ipt_NETMAP               825  0 
ipt_MASQUERADE          1134  1 
ipt_ECN                 1276  0 
ipt_ecn                  928  0 
ipt_CLUSTERIP           3982  0 
ipt_ah                   749  0 
ipt_addrtype            1345  2 
nf_nat_tftp              702  0 
nf_nat_snmp_basic       6381  0 
nf_nat_sip              4440  0 
nf_nat_pptp             1702  0 
nf_nat_proto_gre         869  1 nf_nat_pptp
nf_nat_irc              1002  0 
nf_nat_h323             4395  0 
nf_nat_ftp              1519  0 
nf_nat_amanda            828  0 
ts_kmp                  1287  5 
nf_conntrack_amanda     1637  1 nf_nat_amanda
nf_conntrack_sane       2672  0 
nf_conntrack_tftp       2321  1 nf_nat_tftp
nf_conntrack_sip       10706  1 nf_nat_sip
nf_conntrack_proto_sctp     4754  0 
nf_conntrack_pptp       3077  1 nf_nat_pptp
nf_conntrack_proto_gre     2835  1 nf_conntrack_pptp
nf_conntrack_netlink    11064  0 
nf_conntrack_netbios_ns      914  0 
nf_conntrack_irc        2535  1 nf_nat_irc
nf_conntrack_h323      30924  1 nf_nat_h323
nf_conntrack_ftp        4272  1 nf_nat_ftp
xt_TPROXY                977  0 
nf_tproxy_core          1221  1 xt_TPROXY,[permanent]
xt_tcpmss               1017  0 
xt_pkttype               683  0 
xt_physdev              1228  0 
xt_owner                 747  0 
xt_NFQUEUE              1565  0 
xt_NFLOG                 718  0 
nfnetlink_log           5644  1 xt_NFLOG
xt_multiport            1775  4 
xt_MARK                  617  1 
xt_mark                  613  0 
xt_mac                   675  0 
xt_limit                1088  0 
xt_length                796  0 
xt_iprange              1049  0 
xt_helper                879  0 
xt_hashlimit            6157  0 
xt_DSCP                 1451  0 
xt_dscp                 1123  0 
xt_dccp                 1507  0 
xt_conntrack            1955  18 
xt_CONNMARK              943  0 
xt_connmark              799  0 
xt_CLASSIFY              617  0 
ipt_LOG                 3570  4 
xt_tcpudp               1743  21 
xt_state                 927  0 
iptable_nat             3551  1 
nf_nat                 10568  12 ipt_REDIRECT,ipt_NETMAP,ipt_MASQUERADE,nf_nat_tftp,nf_nat_sip,nf_nat_pptp,nf_nat_proto_gre,nf_nat_irc,nf_nat_h323,nf_nat_ftp,nf_nat_amanda,iptable_nat
nf_conntrack_ipv4       7597  21 iptable_nat,nf_nat
nf_defrag_ipv4           779  2 xt_TPROXY,nf_conntrack_ipv4
nf_conntrack           38075  31 xt_connlimit,ipt_MASQUERADE,ipt_CLUSTERIP,nf_nat_tftp,nf_nat_snmp_basic,nf_nat_sip,nf_nat_pptp,nf_nat_irc,nf_nat_h323,nf_nat_ftp,nf_nat_amanda,nf_conntrack_amanda,nf_conntrack_sane,nf_conntrack_tftp,nf_conntrack_sip,nf_conntrack_proto_sctp,nf_conntrack_pptp,nf_conntrack_proto_gre,nf_conntrack_netlink,nf_conntrack_netbios_ns,nf_conntrack_irc,nf_conntrack_h323,nf_conntrack_ftp,xt_helper,xt_conntrack,xt_CONNMARK,xt_connmark,xt_state,iptable_nat,nf_nat,nf_conntrack_ipv4
iptable_mangle          2325  1 
nfnetlink               1798  2 nf_conntrack_netlink,nfnetlink_log
iptable_filter          1790  1 
ip_tables               7690  4 iptable_raw,iptable_nat,iptable_mangle,iptable_filter
x_tables                8327  44 xt_time,xt_connlimit,xt_realm,xt_comment,xt_recent,xt_policy,ipt_ULOG,ipt_REJECT,ipt_REDIRECT,ipt_NETMAP,ipt_MASQUERADE,ipt_ECN,ipt_ecn,ipt_CLUSTERIP,ipt_ah,ipt_addrtype,xt_TPROXY,xt_tcpmss,xt_pkttype,xt_physdev,xt_owner,xt_NFQUEUE,xt_NFLOG,xt_multiport,xt_MARK,xt_mark,xt_mac,xt_limit,xt_length,xt_iprange,xt_helper,xt_hashlimit,xt_DSCP,xt_dscp,xt_dccp,xt_conntrack,xt_CONNMARK,xt_connmark,xt_CLASSIFY,ipt_LOG,xt_tcpudp,xt_state,iptable_nat,ip_tables
quota_v2                2133  2 
quota_tree              5423  1 quota_v2
nfsd                  193279  13 
exportfs                2618  1 nfsd
nfs                   206910  0 
lockd                  49437  2 nfsd,nfs
fscache                24662  1 nfs
nfs_acl                 1695  2 nfsd,nfs
auth_rpcgss            25240  2 nfsd,nfs
sunrpc                134584  14 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
bridge                 32987  0 
stp                      996  1 bridge
ext4                  257739  9 
jbd2                   56155  1 ext4
crc16                   1027  2 l2cap,ext4
loop                    9765  0 
firewire_sbp2           9647  0 
arc4                     974  2 
ecb                     1405  2 
rt61pci                15720  0 
rt2x00pci               3773  1 rt61pci
rt2x00lib              19029  2 rt61pci,rt2x00pci
i915                  221927  2 
led_class               1757  1 rt2x00lib
drm_kms_helper         18305  1 i915
mac80211              123574  2 rt2x00pci,rt2x00lib
drm                   112088  3 i915,drm_kms_helper
cfg80211               87661  2 rt2x00lib,mac80211
i2c_algo_bit            3497  1 i915
rfkill                 10264  3 bluetooth,cfg80211
i2c_i801                6462  0 
pcspkr                  1207  0 
eeprom_93cx6             963  1 rt61pci
i2c_core               12696  5 i915,drm_kms_helper,drm,i2c_algo_bit,i2c_i801
ns558                   1599  0 
gameport                6061  2 ns558
evdev                   5609  6 
rng_core                2178  0 
video                  14605  1 i915
output                  1204  1 video
serio_raw               2916  0 
parport_pc             15799  1 
parport                22554  3 ppdev,lp,parport_pc
button                  3598  1 i915
processor              26671  1 acpi_cpufreq
ext3                   94204  1 
jbd                    32177  1 ext3
mbcache                 3762  2 ext4,ext3
dm_mod                 46094  30 
raid1                  16367  2 
md_mod                 67329  3 raid1
sg                     15968  0 
sd_mod                 25869  6 
crc_t10dif              1012  1 sd_mod
sr_mod                 10770  0 
cdrom                  26487  1 sr_mod
ata_generic             2019  0 
fan                     2586  0 
firewire_ohci          16509  0 
ata_piix               17736  4 
uhci_hcd               16057  0 
firewire_core          31187  2 firewire_sbp2,firewire_ohci
crc_itu_t               1035  2 rt61pci,firewire_core
e1000                  77289  0 
e1000e                 97709  0 
libata                115721  2 ata_generic,ata_piix
thermal                 9206  0 
thermal_sys             9378  4 video,processor,fan,thermal
ehci_hcd               27851  0 
scsi_mod              101401  5 firewire_sbp2,sg,sd_mod,sr_mod,libata
usbcore                98397  3 uhci_hcd,ehci_hcd
nls_base                4541  1 usbcore

** Network interface configuration:
auto lo eth0 br0
iface lo inet loopback

iface eth0 inet dhcp

iface br0 inet static
 address 192.168.10.254
 netmask 255.255.255.0
 bridge_ports eth1 wlan0

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 100
    link/ether 00:03:1d:05:cf:82 brd ff:ff:ff:ff:ff:ff
    inet 192.168.0.253/24 brd 192.168.0.255 scope global eth0
    inet6 fe80::203:1dff:fe05:cf82/64 scope link 
       valid_lft forever preferred_lft forever
3: eth1: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 100
    link/ether 00:03:1d:07:86:4b brd ff:ff:ff:ff:ff:ff
    inet6 fe80::203:1dff:fe07:864b/64 scope link 
       valid_lft forever preferred_lft forever
4: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 00:19:db:06:70:fa brd ff:ff:ff:ff:ff:ff
    inet6 fe80::219:dbff:fe06:70fa/64 scope link 
       valid_lft forever preferred_lft forever
5: br0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc noqueue state UNKNOWN 
    link/ether 00:03:1d:07:86:4b brd ff:ff:ff:ff:ff:ff
    inet 192.168.10.254/24 brd 192.168.10.255 scope global br0
    inet6 fe80::203:1dff:fe07:864b/64 scope link 
       valid_lft forever preferred_lft forever
6: mon.wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UNKNOWN qlen 1000
    link/ieee802.11/radiotap 00:19:db:06:70:fa brd ff:ff:ff:ff:ff:ff
7: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether 92:da:c5:e2:4b:24 brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:57274756  313030    0    0    0     0          0         0 57274756  313030    0    0    0     0       0          0
  eth0:531788030  572750    0    0    0     0          0       193 156660185  501760    0    0    0     0       0          0
  eth1:3128193787 19802106    0    0    0     0          0        60 2593939705 29630173    0    0    0     0       0          0
 wlan0:108074137  110787    0    0    0     0          0         0 97362426  119766    0    0    0     0       0          0
   br0:2956644162 19912904    0    0    0     0          0       304 1829962971 16718781    0    0    0     0       0          0
mon.wlan0:  293846    3118    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    20796658 total packets received
    2 with invalid addresses
    219070 forwarded
    0 incoming packets discarded
    20576036 incoming packets delivered
    17526908 requests sent out
    96 outgoing packets dropped
    162 dropped because of missing route
    410 reassemblies required
    201 packets reassembled ok
Icmp:
    1405 ICMP messages received
    10 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 881
        timeout in transit: 1
        echo requests: 253
        echo replies: 270
    2411 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 1876
        echo request: 282
        echo replies: 253
IcmpMsg:
        InType0: 270
        InType3: 881
        InType8: 253
        InType11: 1
        OutType0: 253
        OutType3: 1876
        OutType8: 282
Tcp:
    11247 active connections openings
    873 passive connection openings
    105 failed connection attempts
    887 connection resets received
    80 connections established
    20164690 segments received
    16897803 segments send out
    3290 segments retransmited
    0 bad segments received.
    2149 resets sent
Udp:
    401213 packets received
    7297 packets to unknown port received.
    2202 packet receive errors
    404330 packets sent
    RcvbufErrors: 2202
UdpLite:
TcpExt:
    3 packets pruned from receive queue because of socket buffer overrun
    3207 TCP sockets finished time wait in fast timer
    22 time wait sockets recycled by time stamp
    1 packets rejects in established connections because of timestamp
    407040 delayed acks sent
    341 delayed acks further delayed because of locked socket
    Quick ack mode was activated 261 times
    4253 packets directly queued to recvmsg prequeue.
    151335 bytes directly in process context from backlog
    1417968 bytes directly received in process context from prequeue
    13375089 packet headers predicted
    1337 packets header predicted and directly queued to user
    691002 acknowledgments not containing data payload received
    14346678 predicted acknowledgments
    19 times recovered from packet loss by selective acknowledgements
    9 congestion windows recovered without slow start after partial ack
    2 TCP data loss events
    21 timeouts after SACK recovery
    1028 fast retransmits
    10 forward retransmits
    59 retransmits in slow start
    498 other TCP timeouts
    1 SACK retransmits failed
    767 packets collapsed in receive queue due to low socket buffer
    230 DSACKs sent for old packets
    11 DSACKs received
    333 connections reset due to unexpected data
    744 connections reset due to early user close
    256 connections aborted due to timeout
    TCPDSACKIgnoredOld: 4
    TCPDSACKIgnoredNoUndo: 2
    TCPSackShifted: 2537
    TCPSackMerged: 106
    TCPSackShiftFallback: 103
IpExt:
    InMcastPkts: 801
    OutMcastPkts: 578
    InBcastPkts: 5402
    OutBcastPkts: 4868
    InOctets: -757079767
    OutOctets: 1802672553
    InMcastOctets: 118132
    OutMcastOctets: 60812
    InBcastOctets: 626528
    OutBcastOctets: 492560

*** Device features:
br0: 0x11829
eth0: 0xba9
eth1: 0x10ba9
lo: 0x13865
mon.wlan0: 0x2000
pan0: 0xff3865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fdf00000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at ff00 [size=8]
	Region 2: Memory at d0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at fdf80000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Intel Corporation Device [8086:27a2]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Region 0: Memory at c0000000 (32-bit, non-prefetchable) [disabled] [size=512K]
	Capabilities: <access denied>

00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: fdc00000-fdcfffff
	Prefetchable memory behind bridge: 00000000fdd00000-00000000fddfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 [8086:27c8]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at fe00 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 [8086:27c9]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at fd00 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 [8086:27ca]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at fc00 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 [8086:27cb]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at fb00 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller [8086:27cc]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fdfff000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=32
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: fdb00000-fdbfffff
	Prefetchable memory behind bridge: 00000000fde00000-00000000fdefffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.1 IDE interface [0101]: Intel Corporation 82801G (ICH7 Family) IDE Controller [8086:27df] (rev 02) (prog-if 8a [Master SecP PriP])
	Subsystem: Intel Corporation 82801G (ICH7 Family) IDE Controller [8086:27df]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at f800 [size=16]
	Kernel driver in use: ata_piix

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at f700 [size=8]
	Region 1: I/O ports at f600 [size=4]
	Region 2: I/O ports at f500 [size=8]
	Region 3: I/O ports at f400 [size=4]
	Region 4: I/O ports at f300 [size=16]
	Region 5: Memory at fdffc000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da] (rev 02)
	Subsystem: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 0500 [size=32]
	Kernel driver in use: i801_smbus

01:00.0 Ethernet controller [0200]: Intel Corporation 82573L Gigabit Ethernet Controller [8086:109a]
	Subsystem: Intel Corporation Device [8086:0000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 25
	Region 0: Memory at fdce0000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at cf00 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

02:0c.0 FireWire (IEEE 1394) [0c00]: Agere Systems FW322/323 [11c1:5811] (rev 61) (prog-if 10 [OHCI])
	Subsystem: Device [0001:0001]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (3000ns min, 6000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fdbff000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

02:0e.0 Network controller [0280]: RaLink RT2561/RT61 rev B 802.11g [1814:0302]
	Subsystem: Micro-Star International Co., Ltd. Device [1462:b833]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at fdbf0000 (32-bit, non-prefetchable) [size=32K]
	Capabilities: <access denied>
	Kernel driver in use: rt61pci

02:0f.0 Ethernet controller [0200]: Intel Corporation 82541GI Gigabit Ethernet Controller [8086:1076] (rev 05)
	Subsystem: Intel Corporation PRO/1000 MT Network Connection [8086:1076]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 252 (63750ns min), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at fdbc0000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at fdba0000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at df00 [size=64]
	[virtual] Expansion ROM at fde00000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: e1000


** Sound cards:

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-686 depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.4     tools for generating an initramfs
ii  linux-base                    2.6.32-23  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-686 recommends:
ii  firmware-linux-free           2.6.32-23  Binary firmware for various driver
ii  libc6-i686                    2.11.2-6   Embedded GNU C Library: Shared lib

Versions of packages linux-image-2.6.32-5-686 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
ii  firmware-ralink               0.26       Binary firmware for Ralink wireles
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-686/prerm/removing-running-kernel-2.6.32-5-686: true
  linux-image-2.6.32-5-686/prerm/would-invalidate-boot-loader-2.6.32-5-686: true
  linux-image-2.6.32-5-686/postinst/bootloader-test-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/bootloader-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/depmod-error-initrd-2.6.32-5-686: false
  linux-image-2.6.32-5-686/postinst/ignoring-do-bootloader-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/missing-firmware-2.6.32-5-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599395; Package linux-2.6. (Sun, 10 Oct 2010 18:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 10 Oct 2010 18:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 599395@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Nicolas Fournials <nicolas-f@gmx.fr>, 599395@bugs.debian.org
Subject: Re: Bug#599395: linux-image-2.6.32-5-686: rt61pci (in rt2x00 wl drivers): unstable behavior and syslog fill out
Date: Sun, 10 Oct 2010 19:37:29 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2010-10-07 at 10:54 +0200, Nicolas Fournials wrote:
> Package: linux-2.6
> Version: 2.6.32-23
> Severity: important
> Tags: patch upstream
> 
> Syslog and kern.log are filled out with messages "headroom too
> small" (see kern.log in this report) when a user connects to the Wi-Fi
> AP, running with the rt61pci driver. Users may also get disconnected
> abruptly just a few seconds after connection succeeded, but not
> always.
> Seems like a patch has been written about this "headroom" error, it
> can be found in this discussion :
> http://lists-archives.org/linux-kernel/27257433-ieee80211_tx_status-headroom-too-small.html

OK, I found the final version of that fix and it will be included in
version 2.6.32-25.

> I found 2 other bugs that may have some kind of relation with this one
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=581525
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=554214

No, those are both different problems.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Mon, 11 Oct 2010 00:39:03 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Fri, 15 Oct 2010 00:15:21 GMT) Full text and rfc822 format available.

Notification sent to Nicolas Fournials <nicolas-f@gmx.fr>:
Bug acknowledged by developer. (Fri, 15 Oct 2010 00:15:21 GMT) Full text and rfc822 format available.

Message #17 received at 599395-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 599395-close@bugs.debian.org
Subject: Bug#599395: fixed in linux-2.6 2.6.32-25
Date: Fri, 15 Oct 2010 00:12:26 +0000
Source: linux-2.6
Source-Version: 2.6.32-25

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-25_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-25_all.deb
linux-2.6_2.6.32-25.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-25.diff.gz
linux-2.6_2.6.32-25.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-25.dsc
linux-base_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-25_all.deb
linux-doc-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-25_all.deb
linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-486_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-486_2.6.32-25_i386.deb
linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
linux-image-2.6.32-5-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
linux-libc-dev_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-25_i386.deb
linux-manual-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-25_all.deb
linux-patch-debian-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-25_all.deb
linux-source-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-25_all.deb
linux-support-2.6.32-5_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-25_all.deb
linux-tools-2.6.32_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-25_i386.deb
xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 599395@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Oct 2010 01:08:05 -0600
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all i386
Version: 2.6.32-25
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 518182 588551 598518 599021 599089 599395 599457 599507 599768
Changes: 
 linux-2.6 (2.6.32-25) unstable; urgency=high
 .
   [ Ben Hutchings ]
   * mmc: build fix: mmc_pm_notify is only available with CONFIG_PM=y
   * Add stable 2.6.32.24 (trivial fix, already applied)
   * ipg: Remove device claimed by dl2k from pci id table (Closes: #599021)
   * linux-image: Include modules.order in image packages (Closes: #598518)
   * [x86] isdn/i4l: Reenable ISDN4Linux drivers, but mark them as staging
     (Closes: #588551)
     - hisax: Disable device aliases that conflict with mISDN
   * Update Danish debconf template translation (Joe Hansen) (Closes: #599457)
   * [x86] KVM: SVM: Fix wrong intercept masks on 32 bit (Closes: #599507)
   * e1000: fix Tx hangs by disabling 64-bit DMA (Closes: #518182)
   * rt2x00: Fix calculation of required TX headroom (Closes: #599395)
   * Add drm changes from 2.6.32.22+drm33.10:
     - i915: Don't touch PORT_HOTPLUG_EN in intel_dp_detect()
     - i915: Kill dangerous pending-flip debugging
     - radeon: release AGP bridge at suspend
     - radeon: initialize set_surface_reg for rs600 asic
   * [x86] toshiba_acpi: Add full hotkey support (Closes: #599768)
 .
   [ Stephen R. Marenka ]
   * m68k: fix missing io macros.
   * m68k: modular swim on mac.
   * m68k: never build staging drivers on m68k.
   * m68k: build in rtc class on atari.
 .
   [ Ian Campbell ]
   * xen: do not truncate machine address on gnttab_copy_grant_page hypercall
     (Closes: #599089)
 .
   [ dann frazier ]
   * drm/i915: Sanity check pread/pwrite (CVE-2010-2962)
   * drm/i915: Rephrase pwrite bounds checking to avoid any potential overflow
   * GFS2: Fix writing to non-page aligned gfs2_quota structures (CVE-2010-1436)
   * hvc_console: Fix race between hvc_close and hvc_remove (CVE-2010-2653)
   * net sched: fix some kernel memory leaks (CVE-2010-2942)
   * niu: Fix kernel buffer overflow for ETHTOOL_GRXCLSRLALL (CVE-2010-3084)
   * rose: Fix signedness issues wrt. digi count (CVE-2010-3310)
   * Fix pktcdvd ioctl dev_minor range check (CVE-2010-3437)
   * ALSA: prevent heap corruption in snd_ctl_new() (CVE-2010-3442)
   * net sched: fix kernel leak in act_police (CVE-2010-3477)
   * sctp: Fix out-of-bounds reading in sctp_asoc_get_hmac() (CVE-2010-3705)
Checksums-Sha1: 
 c1ad34fb456b4a216f0935ea5af7723c4ecbf07b 6329 linux-2.6_2.6.32-25.dsc
 6fada680e1969f55d90876168d6d3c33a4eb4db4 13265962 linux-2.6_2.6.32-25.diff.gz
 081c34be29247bcb2c30df68c1ea3278418056c8 6044936 linux-doc-2.6.32_2.6.32-25_all.deb
 7e2c63446652d327518bb5ec85d0070dac4647f7 2722130 linux-manual-2.6.32_2.6.32-25_all.deb
 95499c8890865275a86e7c8c2df3e7ca879893a8 6822232 linux-patch-debian-2.6.32_2.6.32-25_all.deb
 354a75476c427498c25e772a464ece588f89bec3 64802158 linux-source-2.6.32_2.6.32-25_all.deb
 6ec7c34f97259a136ba34c87d6b6ae0ff144605f 151624 linux-support-2.6.32-5_2.6.32-25_all.deb
 3c3200cedffa482c1bdf76e6cecb20973b3b08e5 139972 firmware-linux-free_2.6.32-25_all.deb
 74563d2393b7fab50d00b1cca372aef48a1d56e2 158580 linux-base_2.6.32-25_all.deb
 b44d0c0a3c619bb7379c411f85c348769a6085b7 27167756 linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 b133484600467e9b7de9f416b98ca0c6581a9390 483898 linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 4cc9fda5d840840fcfd4537da9ef7af4b7223b65 27309450 linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 ab2dd79b4bd5b6302ddc778495ef51a231ff244a 485068 linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 7a6994e0534f013f19950ac3cff310596846dcc6 27507046 linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 7c0169e6de8ce0ccabbf63280b37532e685054a2 414325950 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 2c9dc8b4210e66b80c9a77bde828d736ed18c1ac 523684 linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 dc16107b938930add545dabc0da1b4a481c0e59a 28389050 linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 00ede8296e315eed33b0a3ce6896032628ffa814 479484 linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 5c17633e2891b5159da51dc4f991bc7c6f227121 3882982 linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 ac7b9944cfea5cbb02ea30c3c8d7295994a08574 27644080 linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 f6941af762f7f97864dfc8d456f073fac583f46d 489247594 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 9d9488b8a1fe4ce784425b582c64e1fd73c711d7 548354 linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 fdcfbe015dd78a3dd985966b6fc3d5882f6e2239 3934452 linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 785f7e6fd8e5c3799630206fbd70523ee3d0ada5 135192 linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 79f7c6a87a8f50cffe7963e67347eb628c75b85e 135246 linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 f19ca2b468a1791f95e6512ca0a9664066b3f92d 831990 linux-libc-dev_2.6.32-25_i386.deb
 f5edc05730ca16c46518e2453fbf2126252a17f7 284136 linux-tools-2.6.32_2.6.32-25_i386.deb
 4f82a89157b280924dc2ddfb9a900533bfafa285 27365308 linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 bb1e73ecb0ad90b4f32466e4571337e176edacbc 485624 linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 ecfbda71ceaa92bab593aefee62b795522288aa4 27560112 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 5f836ffb79e5ceb7c5f2313065acf3907a04b159 424555158 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 4cbb108bd3a026364ec85765cf8ebc13d8588741 526370 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 db7008ada94d8979736dce9b3d2b361e13393642 3915800 linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 60b1bed2335137d526084dfd0a473ec408e3f4bc 27594270 linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 732ac8a9e5cb62a848bb965dc4c17e9ffefc32a3 417132102 linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 f0bffd073408224159892fa09c4ab71ad6459a8a 526444 linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 f379e4cc9bdf2313b0644d69df6d30126930e506 135178 xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 ae9fd3ab07e106c5b1cd7950c9100a0e8b897693 3900326 linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
Checksums-Sha256: 
 fefda6736f77858b0119903be3510a7835667c192964c72cd6eb6b84a839fdb1 6329 linux-2.6_2.6.32-25.dsc
 9059ff37bfe26a2fa2bdc6853dd520ec9ce08d7f46708bc1615923dac963d870 13265962 linux-2.6_2.6.32-25.diff.gz
 d41752191e826e14785f4103249861172941b493b9a59f4b679b7bf76d6db57f 6044936 linux-doc-2.6.32_2.6.32-25_all.deb
 fb783d3b1867812ef6eee29cf8865d278044a6bd83b7e3bf2d80684510ac2636 2722130 linux-manual-2.6.32_2.6.32-25_all.deb
 c4888f512cbb5d6c35152890da77630f0d3331dd0a6e872d52a1d93f9d8d6809 6822232 linux-patch-debian-2.6.32_2.6.32-25_all.deb
 6f5afbaf35ab10705925e9a78c53957f58b76d0fd837c8e3714ade00aa273634 64802158 linux-source-2.6.32_2.6.32-25_all.deb
 2814a2f965c5b8bd8e756d60eb010b6ea966d6979dd52ac87ec680eee6c11abd 151624 linux-support-2.6.32-5_2.6.32-25_all.deb
 08bd047df25ae05d9b4e6ffc00195b4251d115fdd3804255f22f5e1e1984d251 139972 firmware-linux-free_2.6.32-25_all.deb
 90ea33b94b645e7dc904210b3857876b7075ab51f56f6544e2bb801add5856a8 158580 linux-base_2.6.32-25_all.deb
 03a8928ab84e1beeedac41e4bbcd7c172ede03ea99a8da5908d5b8007e1de1e9 27167756 linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 3eb6286413cf161bdfbf735c421e148b555c2174d66e0a42c878728ca4fc9ff1 483898 linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 7073c64d516dbd84e45a4d5fbe7ebeeae2be98ad8ca44c9776f420864efbd485 27309450 linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 7899ff7dbf52e50179894f8d9d99e5ac7b7d0a8f773bbe6632bc7723087dda35 485068 linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 cf7b174aaca90e78d94e18b93eb113e72396cf2da4e5be819d4ddf50f7bd71d6 27507046 linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 d1883f47d48587d8be209fbfec82794169f2bdf42e44396b8b32cb011d6c69f5 414325950 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 7b58a5cec53f5a932d3523c3204bad7ee6f4efe2172611195c3194fcbc1196ff 523684 linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 7453f159b33dd44baa502d34921d414dc3e03bb42fdb591f7b2e8ba44e644d77 28389050 linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 3b9b90fc1eb0ca221c10a2cc59d3e9fbf1f55be0e8c391a493c9b974fd1f8145 479484 linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 5a49722ee95fe75efede6ec8af57b4515ae9cd911dfea2d8ea591bbdb726bb9f 3882982 linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 e6c13a1e9c4f86b23645a0dd86e15940628b8429c7f7cda0fcb20b4250a1aaa6 27644080 linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 f88725dff30a784485b160c625f7e6bcc8084d799b31b2d5c5d66ac1cc18cae1 489247594 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 6de8eea476945481ec6b2e23f473d1729ba8ad94a3fa98378518917690a2ce0d 548354 linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 1f384d877a4cb8296934f9789c91dc8d6609052c969c398539e5e33db41c9da3 3934452 linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 c9face8621507cab3fc4314ac0a464adfe06e97c366541accfa262c550df2658 135192 linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 665d4025ae71cc735c289b77251f73b5a98b7153aed6c0a563ff540b7bc92eeb 135246 linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 cb61c43191f1f4a86d2f124266c31aec14d33636ea74e8e45432e5f8016eac29 831990 linux-libc-dev_2.6.32-25_i386.deb
 1c0e009a45c7c3859ae20b653ea4383f87e53639d7a419f9015cd7b3b8757312 284136 linux-tools-2.6.32_2.6.32-25_i386.deb
 2faa1003c0435489a3bd3120c975b5ed36d9417769c16d82a9c468c234380686 27365308 linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 07abe5140d110e1db0e60214d64762b77b1a6690266eba55c37848c8a6c08754 485624 linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 f328dfac634cb01d9b795dafb74ed2ed1308f2f81011dd46fcda6bcd935999ad 27560112 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 8b9c004da85348ea78502ecc3f55d43e31ec9a8c142e48cad4e5b250ed2b0557 424555158 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 90b016d1f55ec15527807fae14a688eb20f00d5e458d4fc21d2ca3f92d7d3483 526370 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 a320c3ec6519a86399f51ebed816192fe8b8e44689e40b4c49b7a1be55946d65 3915800 linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 9a24a1e43df303a1acee89b00677616aca6b05c13a1f2f380850209d58d0bfdc 27594270 linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 aa821a037f37755f33c89bb895d560c4e357b43e179c39d9430bb26c44fe692f 417132102 linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 c833a32e0c448e30019efa0911e9d8a345646ee7accf464f8ac3b7620b005aec 526444 linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 b5d4b7c555eeb3889f5b92b7cc5ba4cc3900bc158ccb65e7c9c48cc35024b23a 135178 xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 734ec7bfd3f11ebb10d13528feb9e07805b6262b370782d3c5533d115c862c95 3900326 linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
Files: 
 0562009655dac8f85a6765fa4fb3e365 6329 kernel optional linux-2.6_2.6.32-25.dsc
 a2d3de301fbf9a71351bc30ec5322cad 13265962 kernel optional linux-2.6_2.6.32-25.diff.gz
 795ed01ea800ee09b2981e8415ddd72a 6044936 doc optional linux-doc-2.6.32_2.6.32-25_all.deb
 f73c637355f6e7893d93f4a6deab4e77 2722130 doc optional linux-manual-2.6.32_2.6.32-25_all.deb
 b451b9bc0dbdce3798a3dc1123bc4893 6822232 kernel optional linux-patch-debian-2.6.32_2.6.32-25_all.deb
 e2b2ca50a41633c3fa9a84d3b7a1ba8f 64802158 kernel optional linux-source-2.6.32_2.6.32-25_all.deb
 96cdb41c57c4f1655cd9df8cb9eaea29 151624 devel optional linux-support-2.6.32-5_2.6.32-25_all.deb
 0482f9fca28f89aaa6f18d0839f22500 139972 kernel optional firmware-linux-free_2.6.32-25_all.deb
 8634ebd77694572dd9b33af1e8716a58 158580 kernel optional linux-base_2.6.32-25_all.deb
 f29bd284665aad5f82cd2380c4378783 27167756 kernel optional linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 ef0e901ec481cb66881d6e36c6cdf0c6 483898 kernel optional linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 9d77b10b1ce660a0e039790853539fda 27309450 kernel optional linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 45b5460d56aa8b55990da8ca8d4ac577 485068 kernel optional linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 28d60b3be3e0a819f4f5dfb2c41ebcac 27507046 kernel optional linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 6347c4264634e0ad2a4f6bcd6d949580 414325950 debug extra linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 951f416ea685dd477347bbfc285e3d0e 523684 kernel optional linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 011f33982730c79e7dc5e7d342d349d5 28389050 kernel optional linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 2fc9350f153bfb1caab4b53a8b25ae7e 479484 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 992bd6281ab22634d6a7580a516c4f6d 3882982 kernel optional linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 e7a5a66d5f79d9d423d861234aea8df7 27644080 kernel optional linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 3f409ad4108c67e096cf47f9f0d5981c 489247594 debug extra linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 e7ba275a4c18e97daa96f1a7b4876e59 548354 kernel optional linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 c749744a693518d0dc85485cb3429521 3934452 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 b1e2bd0e15805b055d50e8f351ce893f 135192 kernel optional linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 35851bb4e0ccdbcaa76a4f9a952ade05 135246 kernel optional linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 b312ad6b6d30790ac7db4ed2e18e5c0e 831990 devel optional linux-libc-dev_2.6.32-25_i386.deb
 51c9f7695d19ecf2ca2f727c26276d7d 284136 kernel optional linux-tools-2.6.32_2.6.32-25_i386.deb
 b88a7276f18ca51092598a8c52e429ef 27365308 kernel optional linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 c72f4bd8d170fe315a82d323d4711b12 485624 kernel optional linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 aee94a68a93ea1c570e66a697bf4422d 27560112 kernel optional linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 fcd341a051d254912b62bba30ba63069 424555158 debug extra linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 63de068cfaf9ea7d432abe6f8f6c470d 526370 kernel optional linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 908dede1ccb619107a113ff2fcc2ae8b 3915800 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 200e16251e01044a2804ef69ecc07237 27594270 kernel optional linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 307101bd453c4117b28b2b601eecde6d 417132102 debug extra linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 ec3c499b8c55c55fd9a9e42295ce1a41 526444 kernel optional linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 b07a3a436c8ff2d23dddbac49f7cb1d0 135178 kernel optional xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 9df335d47c580f9257a55351250b02c1 3900326 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD4DBQFMt3KUhuANDBmkLRkRAh+ZAJig5TmqZzJJsNqGT0nICH50PNHaAJ47ky1t
UDPl9Dl8l01dkeJ2oyIBFw==
=yIam
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:47:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:33:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.